[
  {
    "filename": "aditya-saxena-PDTB9aSavn4-unsplash.jpg",
    "labels": ["food", "drinks"],
    "comment": "A hand and freedom fries"
  },
  {
    "filename": "alin-gavriliuc-eRSqX5Vz1g0-unsplash.jpg",
    "labels": ["facebook", "drinks"],
    "comment": "A green drink"
  },
  {
    "filename": "lala-azizli-JrkpM4LvkFQ-unsplash.jpg",
    "labels": ["coffee"]
  },
  {
    "filename": "samuel-regan-asante-fLJArLvo4p8-unsplash.jpg"
  },
  {
    "filename": "sander-traa-3ou1TDqCkXo-unsplash.jpg"
  }
]
